package com.atlassian.bitbucket.mesh.network;

import javax.annotation.Nonnull;

public class MeshNodeRemovedEvent extends MeshNodeEvent {

    public MeshNodeRemovedEvent(@Nonnull MeshNode node) {
        super(node);
    }
}
